Subject: Re: [GROW] Making BMP registries FCFS

From: "Serpil Bayraktar (serpil)" <[email-masked]>
Date: Mon, 24 Sep 2018 17:57:07 +0000

Looks good. Thanks John!

Serpil

From: GROW <[email-masked]> on behalf of "John G. Scudder" <[email-masked]>
Date: Thursday, September 20, 2018 at 1:12 AM
To: Grow Mailing List <[email-masked]>
Subject: [GROW] Making BMP registries FCFS

Hi All,

A while ago we talked about this. I finally wrote a draft for it, https://www.ietf.org/id/draft-scudder-grow-bmp-registries-change-00.txt:

Abstract

   This document updates RFC 7854, BGP Monitoring Protocol (BMP) by
   making a change to the registration procedures for several
   registries.  Specifically, any BMP registry with a range of
   32768-65530 designated "Specification Required" has that range re-
   designated as "First Come First Served".

It's super short, 3 pages including all the boilerplate. I'd like to propose it as a WG item (and ideally, move it quickly to WGLC).

Thanks,

--John

P.S.: I'm one of the designated experts for those registries ("Specification Required" requires designated experts who review all requests). So I have the ulterior motive of trying to get rid of work. :-)
_______________________________________________
GROW mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/grow